File: control

package info (click to toggle)
obconf-qt 0.14.1-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 1,312 kB
  • sloc: cpp: 1,629; ansic: 508; makefile: 11
file content (39 lines) | stat: -rw-r--r-- 1,303 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Source: obconf-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 0.6.0~),
               openbox-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
Vcs-Git: https://salsa.debian.org/lxqt-team/obconf-qt.git
Homepage: https://github.com/lxqt/obconf-qt

Package: obconf-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         openbox
Recommends: obconf-qt-l10n
Description: Openbox configuration with a Qt interface
 obconf-qt is an utility to configure openbox with a Qt interface.
 .
 This package contain the application files.

Package: obconf-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: obconf-qt (<< 0.11.0)
Replaces: obconf-qt (<< 0.11.0)
Description: Language package for obconf-qt
 This package contains the l10n files needed by the obconf-qt.